#pragma once
#include "Entity.h"
#define CS_SLIPPERS_CREATENAME L"CS_slippers"
//ΝΟΠ¬
class CS_Slippers :
    public Entity
{
public:
    CS_Slippers();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Slippers();